<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eptPPdElQ7GoNWHu8aRUte:APA91bGixC3oidJSBgWjdOJtA0S0ETAaqzZTutIm3Mfjv7hwKT8KuiG096_joFIg2y02WVEBmGzC9uzSVDoErp7XrhuqFT4_qXLrP81Cq-dbFStMeJEVWmk&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757763698080}</string>
</map>
